SENSOR_DRVNAME_C2640KEH_M100=/product_h/etc/camera/davinci/c2640keh_m100/
SENSOR_DRVNAME_C2640HQF_M300=/product_h/etc/camera/davinci/c2640hqf_m300/
SENSOR_DRVNAME_C2640RWP_M100=/product_h/etc/camera/davinci/c2640rwp_m100/
SENSOR_DRVNAME_C2640EOY_M310=/product_h/etc/camera/davinci/c2640eoy_m310/
SENSOR_DRVNAME_C2640HQF_M0B0=/product_h/etc/camera/davinci/c2640hqf_m0b0/
SENSOR_DRVNAME_C2640RWP_M110=/product_h/etc/camera/davinci/c2640rwp_m110/